<!-- featherlight -->
<div class="editer editer_couleur[ (#ENV**{erreurs/couleur}|oui)erreur]">
	<label for='couleur'><:mediabox:label_couleur:></label>
	<input type="color" name="couleur" class="color" id="couleur" size="10" value="#ENV*{couleur}" />
</div>
<div class="editer editer_opacite[ (#ENV**{erreurs/opacite}|oui)erreur]">
	<label for='opacite'><:mediabox:label_opacite:></label>
	<input type="text" name="opacite" class="text" id="opacite" size="10" value="#ENV*{opacite}" />
</div>

[<!--(#REM) MAsquer ce qui n'est pas pertinent -->]
<style type="text/css">
	.editer.splash_height,.editer.splash_width {display: none};
</style>